Subject: Re: bug#57015: 29.0.50; macOS: libgccjit was not found: Homebrew libgccjit 12.1.0

From: Po Lu <[email-masked]>
Date: Sun, 07 Aug 2022 21:52:04 +0800

Eli Zaretskii <[email-masked]> writes:

> If we have instructions in the tarball that allow building Emacs 28
> with bold "good" and "bad" versions of libgccjit, that'd from my POV
> be a sufficient solution for the release branch.
>
> Of course, if someone finds a reliable solution that doesn't need
> manual procedures, that'd be even better.

Okay.  The next time I get access to a Mac (which could take a week or
so) I'll try to work out exactly what I did and write it down.